UPDATE-CA-CERTIFICATES(8)

NAME
update-ca-certificates - update /etc/ssl/certs and certificates.crt

SYNOPSIS
update-ca-certificates [options]

DESCRIPTION
This manual page documents briefly the update-ca-certificates commands. This manual page was written for the Debian distribution.

update-ca-certificates is a program that updates /etc/ssl/certs directory to hold SSL certificates and generates certificates.crt that is single-file version of CA certificates.

It reads /etc/ca-certificates.conf file. Each lines list pathname of activated CA certificates under /usr/share/ca-certificates. Lines that begin with "#" is comment line. Lines that begin with "!" is deselect, deactivation of the CA certificates.

OPTIONS
A summary of options is included below.

-h, --help
    Show summary of options.

-v, --verbose
    Be verbose. Output c_rehash.

-f, --fresh
    Fresh updates. Remove symlinks in /etc/ssl/certs directory.

FILES

/etc/ca-certificates.conf
    A configuration file.

/etc/ssl/certs/ca-certificates.crt
    A single-file version of CA certificates. This hold all CA certificates that you activated in /etc/ca-certificates.conf.

/usr/share/ca-certificates
    Directory of CA certificates.

SEE ALSO
c_rehash(1),

AUTHOR
This manual page was written by Fumitoshi UKAI <ukai@debian.or.jp>, for the Debian project (but may be used by others).